cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

ACS SE 1113 upgrade to 4.1.x

ttoney
Beginner
Beginner

I am implementing a this ACS 1113 and need to upgrade to the most current rev. I do not see the 4.1 upgrade package, but I do see a bunch of accumulative patches. Of course all of these require 4.1 code.

Can anyone assist me in determining the correct upgrade path from 4.0.x to 4.1.x and how to find the code?

Thanks,

Tim

1 ACCEPTED SOLUTION

Accepted Solutions

Vivek Santuka
Cisco Employee
Cisco Employee

Hi Tim,

You will need to contact TAC and depending on your contract they will send you a special link for download on ACS 4.1.

Regards,

Vivek

View solution in original post

2 REPLIES 2

Vivek Santuka
Cisco Employee
Cisco Employee

Hi Tim,

You will need to contact TAC and depending on your contract they will send you a special link for download on ACS 4.1.

Regards,

Vivek

Thank you. That should be stated on the ACS software page somewhere.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: